This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 422631 - rc.serial no longer called during init
rc.serial no longer called during init
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 17:57 EST by Guy Jennings
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 11:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Guy Jennings 2007-12-12 17:57:13 EST
Description of problem:

Initscripts don't call rc.serial any more...

Version-Release number of selected component (if applicable):

initscripts-8.60-1

How reproducible:
always

Steps to Reproduce:
1.  grep rc.serial /etc/rc.sysinit
2.
3.
  
Actual results:
nothing

Expected results:

if [ -f /etc/rc.serial ]; then
        . /etc/rc.serial

Additional info:
Comment 1 Bill Nottingham 2007-12-13 11:31:46 EST
This is intentional - these should be configured via udev rules like any other
device.

Note You need to log in before you can comment on or make changes to this bug.